GeoGebra version 4.2.13.0

GeoGebra version 4.2.13.0 has been released. This is software for learning and teaching math, from elementary school to university level; it requires Java 1.5 or higher.

Source: OS/2 Warp News and Rumors

OS/2 & eCS General News

OS/2 & eCS Software News

Latest Forum Posts

WarpStock and OS/2-eCS Event News

OS/2 and eCS on the Press

Site News

Search

Who's Online

We have 72 guests and one member online

  • PAL

Poll

Peripheral

Which do you think it is the most important kind of port to connect peripherals devices that is required on OS/2 and eComStation. (Select the most important 3)

1
83
USB
2
75
Bluetooth
3
41
eSATA
4
13
ExpressCard
5
7
Firewire
Add a new response!
» Go to poll »
3 Votes left

jVS by www.joomess.de.

Social Media

Follow us also at:

Facebook  Twitter  LinkedIn

 Google Plus-  github icon

 

Like Us